@import url("/css/mmc-styles-site.css");

html,body{
  margin:0;
  padding:0;
  border:0;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
body{
  background:#ffffff;
  min-width:910px;
  text-align:center;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  line-height:1%;
  font-size:0px;
  margin-bottom:-1px;
}
* html .clear{height:auto;margin-bottom:0}
#fullheightcontainer{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  width:910px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapper{
  min-height:100%;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapp\65	r{
  height:auto;
}
/* \*/
* html #wrapper{
  height:100%;
}
/* Last style with height declaration hidden from Mac IE 5.x */
#outer{
  z-index:1;
  position:relative;
  margin-left:px;
  width:600px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#float-wrap{
  width:600px;
  margin-right:-1px;
  float:left;
  display:inline;
}
#right{
  float:left;
  display:inline;
  width:312px;
  margin-right:-310px;
  margin-left:-1px;
  position:relative;
}
/* \*/
* html #right{
  width:311px;
  margin-left:0px;
  margin-right:-500px;
  mar\gin-right:-311px;
}
/* Above style hidden from Mac IE */
#container-right{
/* \*/
  width:310px;
/* Above hidden from IE-Mac */
  margin-left:2px;
}
/* \*/
* html #container-right{
  fl\oat:right;
  di\splay:inline;
  margin-left:1px;
  mar\gin-left:0px;
}
/* Above style hidden from Mac IE */
#clearheadercenter-i{
  height:275px;
  overflow:hidden;
}
#clearheaderright-i{
  height:275px;
  overflow:hidden;
}
#clearheadercenter{
  height:225px;
  overflow:hidden;
}
#clearheaderright{
  height:225px;
  overflow:hidden;
}
#clearfootercenter{
  height:140px;
  overflow:hidden;
}
#clearfooterright{
  height:140px;
  overflow:hidden;
}
#footer{
  z-index:1;
  position:absolute;
  clear: both;
  width:910px;
  height:140px;
  overflow:hidden;
  margin-top:-140px;
}
#subfooter1{
  margin-top:20px;
  text-align:left;
  height:120px;
  color:#666666; 
  font-size:8pt;
  line-height:1.5em;
}

#header-i{
  z-index:1;
  position:absolute;
  top:0px;
  width:910px;
  height:275px;
  /Delete overflow hidden because of drop down menu*/
}
#subheader1-i{
  text-align:left;
  height:230px;
  text-align:left;
}

#header{
  z-index:100;
  position:absolute;
  top:0px;
  width:910px;
  height:225px;
  /Delete overflow hidden because of drop down menu*/
}
#subheader1{
  text-align:left;
  height:180px;
}
#subheader2{
  text-align:center;
  height:40px;
  border-bottom:5px solid #333333;
}

/*#subheader3{
  background:#cccccc;
  text-align:left;
  margin-right:310px;
  height:100px;
  background-image:url("/images/bg-subhr2.gif");
  background-repeat:no-repeat;
  background-position:top left;
}*/


#gfx_bg_middle{
  top:0px;
  position:absolute;
  height:100%;
  overflow:hidden;
  width:600px;
  margin-left:px;
}
* html #gfx_bg_middle{
  display:none;
}

/* CUSTOM STYLES */

#intro-cont-i{
position:absolute;
margin-top:-155px;
width:380px;
}
#intro-cont-i p{
font-size:14px;
line-height:1.4em;
}

#hr-right{
width:440px;
float:right;
text-align:right;
}

#ad1-banner{
position:absolute;
margin:2px 0px 0px 0px;
width:468px;
height:60px;
/* border:1px solid #e1e1e1;*/
}

#ad2-rectangle{
margin-top:10px;
width:300px;
height:250px;
/* border:1px solid #e1e1e1; */
margin-left:10px;
}

#ad-resources{
text-align:left;
margin:10px 0px 15px 0px;
width:270px;
background-color:#cccccc;
}

#ad-google1{
margin:10px 0px 10px 35px;
width:270px;
}
#ad-google1 p{color:#000066;}

#ad-google2{
width:300px;
height:250px;
float:right;
margin:35px 0px 10px 10px;
}
#ad-google2 p{color:#000066;}

#footer-right-cont{
float:right;
text-align:right;
width:450px;
}

#search-cont{
text-align:center;
margin:10px 0px 0px 0px;
}

.action-cont{
text-align:right;
margin:5px 0px 0px 0px;
}
.action-cont p{
margin:0px;
padding:0px;
}
.action-cont a{
color:#000000;
}

#news-cont{
text-align:left;
margin:20px 0px 10px 0px;
border-top:1px solid #cccccc;
}

#recommended-reading-cont{
text-align:left;
margin:20px 0px 10px 0px;
border-top:1px solid #cccccc;
}

#money-cont-i{
background-color:#c8e8e8;
width:300px;
float:right;
text-align:left;
margin:10px 0px 10px 0px;
}
#money-cont-i a{color:#006666;}

#community-cont{
text-align:left;
margin:0px 0px 20px 35px;
width:270px;
color:#333333;
}
#community-cont a{color:#006666;}

#archive-casestudy-cont{
text-align:left;
margin:10px 0px 0px 35px;
width:270px;
}

#resources-cont{
text-align:left;
margin:10px 0px 10px 35px;
width:270px;
color:#333333;
}

#getinvolved-cont-i{
  background-color:#e4e4e4;
  text-align:left;
  width:600px;
  background-image:url("/images/bg-subhr3.gif");
  background-repeat:no-repeat;
  background-position:top left;
  }
  
.getinvolved{
 width:190px;
 height:116px;
 background-color:#f3f3f3;
 float:left;
 text-align:center;
 margin:0px 0px 10px 5px;
}

.blackcase-cont{
  margin:20px 0px 20px 0px;
  width:600px;
  background-color:#000000;
  background-image:url("/images/bgblock-black.gif");
  background-repeat:no-repeat;
  background-position:top left;
  color:#ffffff;
}
.blackcase-cont a{color:#33cccc;}

#casestudy-cont{
border-top:1px solid #cccccc;
margin-top:20px;
}

.blackcasesmall-cont{
  margin:0px 0px 20px 0px;
  width:600px;
  background-color:#000000;
  background-image:url("/images/bgblock-black.gif");
  background-repeat:no-repeat;
  background-position:top left;
  color:#ffffff;
}
.blackcasesmall-cont p{
	font-size:8pt;
	}
.blackcasesmall-cont a{
	color:#33cccc;
	}
.case-colleft{width:260px; float:left;}
.case-colright{width:300px; float:left;}

.block-cont{
  margin:20px 0px 0px 0px;
  width:600px;
}
.block-cont p{
font-size:10pt;
}
.block-cont li{
font-size:10pt;
}

.bgyellow-cont{
  margin:20px 0px 20px 0px;
  width:600px;
  background-color:#ffcc00;
  background-image:url("/images/bgblock-yellow.gif");
  background-repeat:no-repeat;
  background-position:top left;
}
.bgyellow-cont p{
font-size:10pt;
}
.bgyellow-cont li{
font-size:10pt;
}
.intro-photo{width:380px; float:right; margin:6px 10px 0px 10px;}
.intro-photo p{text-align:right; width:380px; font-size:8pt;}

.blockgrey-cont-news{
  margin:20px 0px 20px 0px;
  width:600px;
  background-color:#e6e6e6;
  background-image:url("/images/bgblock-grey.gif");
  background-repeat:no-repeat;
  background-position:top left;
}
.news-photo-thumb{width:200px; float:right; margin:6px 10px 0px 10px;}
.news-photo-thumb p{text-align:right; width:200px; font-size:8pt;}

.news-photo{width:380px; float:right; margin:6px 10px 0px 10px;}
.news-photo p{text-align:right; width:380px; font-size:8pt;}

.resource-photo-thumb{width:200px; float:right; margin:6px 10px 0px 10px; text-align:center;}
.resource-photo-thumb p{text-align:right; width:200px; font-size:8pt;}

.resource-photo{width:380px; float:right; margin:6px 10px 0px 10px;}
.resource-photo p{text-align:right; width:380px; font-size:8pt;}

.resource-book-photo{width:150px; float:right; margin:6px 10px 0px 10px; text-align:center;}
.resource-book-photo p{text-align:right; width:150px; font-size:8pt;}

.pad-cont{
  padding:10px;
}

#navsub-cont{
  background:#cccccc;
  text-align:left;
  width:600px;
  background-image:url("/images/bg-subhr2.gif");
  background-repeat:no-repeat;
  background-position:top left;
  padding-bottom:5px;
}
#navsub-cont h1{
	margin:0em;
	padding:0.6em 0em 0.4em 0em;
	color:#666666;
	text-align:left;
	font-size:9pt;									
	line-height:1.4em;
	font-weight:bold;
	}

#navsub-cont a{
	padding:0px 4px 0px 2px;
	font-size:9pt; 
	border-right:1px solid #0066cc;
}

#navtopic-cont{
  background:#e6e6e6;
  text-align:left;
  width:600px;
  background-image:url("/images/bg-subhr4.gif");
  background-repeat:no-repeat;
  background-position:top left;
  padding-bottom:5px;
}

#filedin-cont{
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin-bottom:20px;
width:600px;
color:#cc3333;
}
#filedin-cont a{
  color:#cc3333;
}

#actiontopic-cont{
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin:20px 0px 20px 0px;
width:600px;
}

#actiontopic-cont p{
margin:5px 0px 5px 0px;
}

#actiontopic-cont p{
margin:5px 0px 5px 0px;
}

/*
playback timings (ms):
  exclusion.robots.policy: 0.218
  RedisCDXSource: 1.402
  LoadShardBlock: 129.648 (3)
  exclusion.robots: 0.235
  load_resource: 55.838
  CDXLines.iter: 22.299 (3)
  PetaboxLoader3.datanode: 146.835 (4)
  PetaboxLoader3.resolve: 31.162
  captures_list: 156.729
  esindex: 0.011
*/